body {
	margin:0;
	border-style: none;
	}

#Header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	}

img {
	height:120px;
	display:inline;
	}

img.Logo{
}

img.GreyBlend{
	display:inline;
	margin-left: -10px;
}

#Senery {
	float:right;
	}

#Senery img {
	position:absolute;
	top:0px;
	right:0px;
	width: 575px;
	filter:alpha(Opacity=0);
	z-index:3;
	}

